@charset "utf-8";
/*************************************/
/* Banif General Layout CSS Document */
/* Last Updated: 22-10-08            */
/* By Alan Agius                     */
/*************************************/

html, body {
	margin:0;
	background-color:#DFDFDF;
}
img {
	border:0;
}
.paddingright10 {
	padding-right:10px;
}
.marginright14 {
	margin-right:14px;
}
.marginright6 {
	margin-right:4px;
	margin-left:2px

}
.marginleft3{
	margin-left:3px
}
.paddingtop03 {
	padding-top:3px;
}
.verisign-logo {
	float:right;
}
#ParentContainer {
	background:url(../pics/bk_body.gif) repeat-y center;
}
#siteContainer {
	width:980px;
	padding:0 0 15px 0;
	background-color:#FFF;
	margin:0 auto;
	overflow:hidden;
}
#BanifPartners {
	padding:10px 0 0 14px;
	width:950px;
	float:left;
	height:23px;
	background:url(../pics/bk_banif_logo.gif) right center no-repeat;
}
#PurpleHeader {
	background:#820096 url(../pics/bk_purple.gif) no-repeat right;
	width:952px;
	float:left;
	height:75px;
	padding:0 14px;
}
#PurpleHeader #LogoContainer {
	float:left;
	width:123px;
	height:75px;
	overflow:hidden;
}
#PurpleHeader #TabsContainer {
	float:right;
	width:173px;
	margin:48px 0 0 0;
}
#PurpleHeader #TabsContainer img {
	float:left;
	width:82px;
	height:27px;
	overflow:hidden;
}
/*************************************/
/*         Quick Links Menu          */
/*************************************/
#QuicklinksMenu {
	height:30px;
	width:980px;
	overflow:hidden;
	float:left;
	background:url(../pics/bk_menu.gif) no-repeat;
}
#QuicklinksMenu ul {
	margin:0;
	padding:8px 0 0 14px;
	width:662px;
	float:left;
	list-style-type:none;
}
#QuicklinksMenu ul li {
	padding:0;
	float:left;
	margin:0 31px 0 0
}
/*************************************/
/*       Quick Search Elements       */
/*************************************/
#SearchContainer {
	float:right;
	margin:5px 14px 0 0;
}
#SearchContainer .searchElements {
	float:left;
}
#SearchContainer .searchElements Input {
	background:url(../pics/bk_searchinput.gif) no-repeat;
	border:0;
	padding:2px;
	width:138px;
	height:14px;
}
#SearchContainer .searchElements .btnGO {
	padding:1px 0 0 0;
	height:18px;
	width:22px;
	background:none;
}
/*************************************/
/*          Banner Section           */
/*************************************/
#LoginSection {
	width:274px;
	height:174px;
	float:left;
	overflow:hidden;
	position:relative;
	background:url(../pics/bk_login.gif) right no-repeat;
}
#LoginSection #Pop-up {
	width:274px;
	height:174px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	display:none;
	-moz-opacity:.9;
	opacity:.9;
	filter:alpha(opacity=90);
}
#LoginSection #closeButton {
	width:274px;
	height:174px;
	margin:0 0 0 206px;
	overflow:hidden;
	position:absolute;
}
#LoginSection .title {
	width:171px;
	margin:0 auto;
	padding:10px 0 0 0;
}
#LoginSection .loginTabs {
	margin:0 auto;
	padding:6px 0 0 0;
	width:230px;
}
#LoginSection .loginTabs div {
	width:107px;
	float:left;
}
#LoginSection #OpenAccountTab {
	width:274px;
	height:28px;
	float:left;
	overflow:hidden;
	margin:10px 0 0 0;
}
#LoginSection .loginTabs div div {
	width:107px;
	padding:10px 0 0 0;
	text-align:center;
}
#LoginSection #securityNotice {
	width:100%;
	float:left;
	text-align:center;
	padding:10px 0 0 0;
}
#BannerContainer {
	position:relative;
	width:706px;
	height:174px;
	float:left;
	overflow:hidden;
}
#BannerContainer #nav {
	position: absolute;
	z-index: 10;
	right: 0px;
	bottom: 5px;
}
#BannerContainer #nav a {
	font: 11px Arial, Helvetica, sans-serif;
	background: #fff;
	display: inline-block;
	margin: 0 3px 0 0;
	padding: 3px;
	color: #680078;
	width: 13px;
	height: 13px;
	text-align: center;
}
#BannerContainer #nav a.activeSlide {
	background-position:0 -29px;
	background-color: #680078;
	color: #fff;
}
/*************************************/
/*           Section Menu            */
/*************************************/
#SectionMenu {
	height:35px;
	width:980px;
	float:left;
	overflow:hidden;
	background:url(../pics/bk_sectionsmenu.gif) repeat-x;
}
#SectionMenu ul {
	padding:11px 0 0 14px;
	margin:0;
	width:950px;
	float:left;
	list-style-type:none;
}
#SectionMenu ul li {
	padding:0;
	float:left;
	margin:0 31px 0 0
}
/*************************************/
/*          Content Section          */
/*************************************/

#ContentContainer {
	padding:6px;
	float:left;
	width:972px;
	overflow:hidden;
	position:relative;
}
#ContentContainer #printPageIcon {
	position:absolute;
	right:15px;
	top:15px;
}
.mpBannersContainer {
	float:left;
	width:226px;
	height:171px;
	overflow:hidden;
}
#mpLeftSection {
	float:left;
	margin:0 0 0 8px;
	width:257px;
	
}
#PressReleaseContainer {
	float:left;
	border-bottom:1px solid #9b9b9b;
	padding:10px 0 18px;
}
#PressReleaseContainer div.title {
	float:left;
	width:100%;
	margin:0 0 10px
}
#PressReleaseContainer .press {
	float:left;
	margin:10px 0 0;
	width:257px;
}
#PressReleaseContainer .newsImage, .NewsItemNormal .newsImage, .NewsItemAlernative .newsImage{
	float:left;
	background:#ccc;
	width:80px;
	height:60px;
	margin:0 10px 0 0;
	overflow:hidden;
	border:1px solid #ccc;
}
#PressReleaseContainer .NewsDate {
	padding:0;
	margin:0;
}
#PressReleaseContainer .NewsSummary {
	padding:2px 0 0 0;
	height:45px;
	overflow:hidden;
}
@media(-webkit-min-device-pixel-ratio:0)
{  
   #PressReleaseContainer .NewsSummary {       
		height:40px;
    }
}
#mpLeftSection ul {
	float:left;
	list-style-type:none;
	margin:0;
	padding:5px 0 0;
	width:100%;
}
#mpLeftSection ul li {
	margin:0;
	padding:5px 0 0 10px;
	background:url(../pics/arrow_black.gif) no-repeat left center;
}
/*************************************/
/*          Marquee Section          */
/*************************************/
#MaltaStockContainer {
	float:left;
	margin:14px 0 10px 0;
	overflow:hidden;
	height:5px;
	width:968px;
	background-color:#820096;
}
#MaltaStockContainer .title {
	margin: 0 1px 0 0;
	float:left;
	width:151px;
	height:19px;
	display:none;
}
#MaltaStockContainer marquee {
	float:left;
	width:816px;
	height:17px;
	padding:2px 0 0 0;
	background-color:#820096;
	display:none;
}
/*************************************/
/*          Footer Section           */
/*************************************/
#FooterContainer {
	/*margin:0 auto;*/
	float:left;
	width:594px;
	text-align:center;
	overflow:hidden;
}
#FooterContainer .BanifLogo {
	width:27px;
	height:27px;
	padding:7px 102px 0 0;
	float:left;
}
#FooterContainer .FooterCredits {
	float:left;
}
#FooterContainer .FooterCredits ul {
	padding:0;
	margin:0 auto;
	list-style-type:none;
}
#FooterContainer .FooterCredits ul li {
	margin:0;
	padding:0;
}
/*************************************/
/*         Subpage Section           */
/*************************************/
#spLeftSection {
	float:left;
	width:260px;
}
#spContentSection {
	float: right;
	padding: 10px 0 0;
	width: 698px;
	overflow: hidden;
}
#spLeftSection h2 {
	float:left;
	width:236px;
	height:15px;
	padding:11px 14px 9px 14px;
	background:url(../pics/bk_sectionsmenu.gif) repeat-x;
	overflow:hidden;
	margin:0;
}
#spContentSection .worldwide{
	float:left;
	margin:6px 0 0 3px
}
#spContentSection .worldwide img{
	width:683px
}
/*************************************/
/*         Submenu Section           */
/*************************************/
#spLeftSection ul {
	float:left;
	padding:14px 14px 4px 14px;
	margin:0;
	list-style-type:none;
	width:232px;
	background-color:#f9e4ef;
}
#spLeftSection ul li {
	margin:0;
	padding:0 20px 10px 14px;
	background:url(../pics/submenu_bullet.gif) no-repeat left top;
	width:198px;
	float:left;
}
#spLeftSection ul li ul {
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
	width:198px;
}
#spLeftSection ul li ul li {
	margin:10px 0 0 0;
	padding:0 0 0 14px;
	background:url(../pics/submenu_bullet.gif) no-repeat left top;
	width:184px;
	float:left;
}
#spLeftSection ul li ul li ul {
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
	width:184px;
}
#spLeftSection ul li ul li ul li {
	margin:10px 0 0 0;
	padding:0 0 0 14px;
	background:url(../pics/submenu_bullet.gif) no-repeat left top;
	width:170px;
	float:left;
}
/*************************************/
/*        Partners Dropdown          */
/*************************************/

#BanifPartnersDropdown {
	display:none;
	z-index:900;
	position:absolute;
	padding:0;
	width:180px;
	margin:11px 0 0 0;
	opacity:.85;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
}
#BanifPartnersDropdown ul {
	padding:3px 0 8px 0px;
	margin:0;
	list-style-type:none;
	background-color:#FFF;
	list-style-type:none;
	border:1px solid #820096;
}
#BanifPartnersDropdown ul li {
	padding: 0px 14px 0px 14px;
}
/*************************************/
/*           List Items              */
/*************************************/
#pageContentHolder .listNormal {
	background-color:#f8f8f8;
	border-bottom:1px solid #f1f1f1;
	padding:6px;
}
#pageContentHolder .listAlternative {
	border-bottom:1px solid #f1f1f1;
	padding:6px;
}
#pageContentHolder .year {
	float:left;
	background:#F8F8F8;
	width:100%;
	margin:0;
	padding:5px 10px;
}
#pageContentHolder .year select{
	margin:10px 0;
	width:200px;
	font:11px Verdana, Geneva, sans-serif;
}
#pageContentHolder .year span{
	float:left;
	margin:10px 10px 0 0;
}
/*************************************/
/*         Sitemap Section           */
/*************************************/
.SitemapLevel1 {
	padding:6px 6px 6px 25px;
	background:#f8f8f8 url(../pics/sitemaparrow1.gif) no-repeat left;
	border-bottom:1px solid #f1f1f1;
}
.SitemapLevel2 {
	padding:6px 6px 6px 35px;
	background:url(../pics/sitemaparrow2.gif) no-repeat left;
	border-bottom:1px solid #f1f1f1;
}
.SitemapLevel3 {
	padding:6px 6px 6px 45px;
	background:url(../pics/sitemaparrow3.gif) no-repeat left;
	border-bottom:1px solid #f1f1f1;
}
/*************************************/
/*       News Archive Section        */
/*************************************/
#pageContentHolder .NewsItemNormal, #pageContentHolder .NewsItemAlernative, #ContactForm .NormalItem, #ContactForm .AlternativeItem {
	border-bottom:1px solid #f1f1f1;
	padding:10px 15px;
	overflow:hidden;
}
#pageContentHolder .NewsTitleCategory {
	float:left;
	padding:6px 15px 8px 15px;
	background-color:#f9e4ef;
	width:100%;
	margin:6px 0;
}
#pageContentHolder .NewsItemNormal, #ContactForm .NormalItem {
	background-color:#f8f8f8;
}
.NewsItemNormal .NewsTitle, .NewsItemNormal .NewsDate, .NewsItemNormal .NewsSummary, .NewsItemAlernative .NewsTitle, .NewsItemAlernative .NewsDate, .NewsItemAlernative .NewsSummary, .NewsItemAlernative .ReadMore {
	width:100%;
}
.NewsItemNormal .NewsSummary, .NewsItemAlernative .NewsSummary, .NewsItemAlernative .ReadMore, .NewsItemNormal .ReadMore {
	padding:8px 0 0 0;
}
.NewsItemAlernative .ReadMore, .NewsItemNormal .ReadMore {
	text-align:right;
}
#ContactForm input, #ContactForm textarea {
	border:1px solid #a7a7a7;
}
#ContactForm input, #ContactForm select {
	width:200px;
	padding:3px;
}
#ContactForm select {
	width:208px;
	font:11px Verdana, Geneva, sans-serif;
}
#ContactForm textarea {
	width:300px;
	height:125px;
	padding:3px;
}
#ContactForm .goButton {
	border:0;
	width:66px;
	height:21px;
}

.facebook{
	float: right;
	padding: 0;
	background: #F2F2F2;
	border: 1px solid #EEE;
	width: 45px;
	height: 45px;
	padding: 5px 0 0 5px;
	margin: 20px 10px 0 0;
}